Subject: Re: [bitcoin-dev] Surprisingly, Tail Emission Is Not Inflationary

From: Erik Aronesty <[email-masked]>
Date: Mon, 25 Jul 2022 11:04:39 -0400

even with zero block reward and minimal fees, large holders who perform
zero transactions will still mine in order to preserve the value of the
network

this is not "mining your own tx", it is unrelated

this is "mining at a small loss to preserve your stake"

not only don't we need issuance or fees, but also the censorship resistance
is not meaningfully improved with issuance

On Mon, Jul 18, 2022 at 3:14 PM Erik Aronesty <[email-masked]> wrote:

>
>> subsidy to directly tie miner revenue to the total value of Bitcoin
>> makes it not exactly how we want to incentivise a service that keeps
>>
>>
> again, this is meaningless.   if the fees aren't enough to keep  bitcoin
> secure for large transactions, then large holders are incentivised to mine
>
> that's it.
>
> it's not complicated
>